/**/
/*2017/11/01 - added neils - for server.error.php */
/*screen manipulations*/
/*@media screen and (max-width: 959px){
  #divContent div{
      width: 950px;
  }
  #divContent div ul li:nth-child(1) span, #divContent div ul li:nth-child(2) span{
      font-size: 38px !important;
  }
}
@media screen and (max-width: 771px){
  #divContent div ul{
      margin-left: 154px !important;
  }
}

/*tags*/
/*#divContent div{
   padding-top: 65px;
}
#divContent div ul{
   list-style-type: none;
   margin-left: 20vw; margin-right: 350px;
   padding-top: 50px;padding-bottom: 65px;
   background-color:rgba(255,255,255,.7);
   -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF);
}
#divContent div ul li{
   padding-top: 20px;
}
#divContent div ul li:nth-child(1), #divContent div ul li:nth-child(3), #divContent div ul li:nth-child(4){
   padding-right: 50px;
}
#divContent div ul li:nth-child(2){
   padding-bottom: 20px;
   padding-right: 50px;
}
#divContent div ul li:nth-child(1) span{
   font-size: 4vw;
   color: #868686;
   font-weight: 100;
   line-height: 50px;
   letter-spacing: 1px;
}
#divContent div ul li:nth-child(2) span{
   font-size: 4vw;
   color: #818181;
   font-weight: 100;
   line-height: 50px;
   letter-spacing: 1px;
}
#divContent div ul li:nth-child(3) span{
   font-size: 25px;
   color: #898989;
   font-weight: 100;
   /*line-height: 50px;*/
/*   letter-spacing: 1px;
   padding: 0 0 40px;
}
#divContent div ul li:nth-child(4) h1{
   font-weight: normal;
   font-size: 15px;
}*/




@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}



fieldset.group {
    margin: 0;
    padding: 0;
    border: none;
}

#separator {
    background-color: #333333;
    border: 1px solid #456123;
    width: 20px;
    height: 400px;
    display: inline-block;
}

/*@media (max-width: 1250px) , (max-width: 1230px) {
    #separator {
        display: none;
    }
}*/

.lang-container{
    height: 32px;
    width: 70px;
}

.lang-initials{
    height: 30px;
    width: 30px;
    border-radius: 50px;
    padding: 0 0 -5px 0px;
    background-color: #7CB342;
    margin-bottom: -5px;
}

.box {
    border: 1px dashed red;
}

.black-box {
    border: 1px dashed black;
}

.yellow-box {
    border: 1px dashed yellow;
}

.green-box {
    border: 1px dashed green;
}

ul.checkbox {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.checkbox li input {
    margin-right: .25em;
}

ul.checkbox li {
    border: 1px transparent solid;
    display: inline-block;
    padding-right: 0.5em;
}

ul.checkbox li label {
    margin-left: ;
}

ul.checkbox li:hover,
ul.checkbox li.focus {
    background-color: lightyellow;
    border: 1px gray solid;
}

a {
    color: #51732c;
}

a:hover,
.menu li a:hover,
menu li ul a:hover {
    color: #51732c;
}

.textColour {
    color: #51732c !important;
}

.linkbutton {
    color: #51732c;
}

.menuL2divider {
    border-top: solid #51732c 4px;
}

.blokkie p {
    border: 1px solid #51732c;
}


/* #################################################################################################################################################################################### */


/* #################################################################################################################################################################################### */


/* LAYOUT CSS */

body,
html {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Lato, Helvetica;
    font-weight: 100;
    font-size: 13px;
    position: relative;
}

body {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: visible;
}

img {
    border: none;
}

.overallWrapper {
    min-height: 100%;
    position: relative;
}

#tblContent,
#divContent {
    margin: 0px;
    padding-bottom: 50px;
    min-height: 480px;
    height: auto !important;
    height: 480px;
}

#tdContentLeft {
    background: transparent;
    border: 0px blue dashed;
    padding-right: 10px;
    padding-top: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    width: 45%;
}

#tdContentLeft #divContent {
    padding: 0px;
}

#tdContentRight {
    background: transparent;
    border: 0px purple dashed;
    padding: 0px;
    padding-left: 10px;
    margin-right: 10px;
    width: 55%;
}


/* #################################################################################################################################################################################### */


/* #################################################################################################################################################################################### */


/* GLOBAL CSS */

b {
    font-weight: bold;
}

a {
    cursor: default;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

a:hover,
.menu li a:hover,
menu li ul a:hover {
    cursor: pointer;
    text-decoration: none;
}

.menuL2divider {
    position: absolute;
    width: 100%;
}

.textComment {
    font-style: italic;
    color: #343434;
    padding: 2px;
}

.tblBlank {
    border: 0px none white;
    background: transparent;
}

.tblBlank td {
    background: transparent;
}

.hidden {
    display: none;
}

.textRed {
    color: red;
}

.textGreen {
    color: lime;
}

.textBlack {
    color: #303030;
}

.textGraphite {
    color: #606060;
}

.textWhite {
    color: white;
}

.OpacityLink {
    opacity: 0.7;
}

.OpacityLink:hover {
    cursor: pointer;
    opacity: 1;
}


/* #################################################################################################################################################################################### */


/* #################################################################################################################################################################################### */


/* FORM CONTROL CSS */

.controlButton {
    background: url('../images/butback.png') repeat;
    font-weight: bold;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 3px;
    color: #6d6e71;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    padding-left: 6px;
}

.controlButton:hover {
    background: url('../images/butbackHover.png') repeat;
}

.controlText {
    font-family: sans-serif, Arial, Verdana;
    border: 1px solid #9B9B9B;
    width: 240px;
    margin-top: 1px;
    margin-bottom: 1px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 3px;
    color: #6d6e71;
    Xcursor: pointer;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    padding-left: 4px;
    padding-right: 4px;
}

select.controlText {
    width: 250px;
    height: 24px !important;
    cursor: pointer;
}

textarea.controlText {
    height: 70px;
    padding: 4px;
}

.controlFile {
    padding: 10px;
    width: 228px;
}

.controlLabel {
    border: 0px solid #9B9B9B;
    background-color: rgba(255, 255, 255, 0) !important;
}

.controlTotal {
    border: 0px solid #9B9B9B;
    border-top: 1px #9B9B9B solid;
    border-bottom: 1px #9B9B9B solid;
}

.controlNumeric {
    width: 100px;
    text-align: right;
}

.controlNarrow {
    width: 40px !important;
}

.controlNarrow2 {
    width: 60px !important;
}

.controlNarrow3 {
    width: 100px !important;
}

.controlWide {
    width: 300px !important;
}

.controlWideMax {
    width: 94% !important;
}

.controlDateTime {
    width: 100px;
}

.controlError {
    color: red;
    background-color: #FFCFCF;
    border: 1px solid #FF3F3F;
}

label {
    font-weight: bold;
    color: #333333;
    cursor: pointer;
}

textarea {
    height: 35px;
    width: 100%;
}


/* #################################################################################################################################################################################### */


/* #################################################################################################################################################################################### */


/* TABLE CSS */

fieldset {
    padding: 1em;
    border: 1px solid #343434;
}

legend {
    font-weight: bold;
    padding: 5px 5px 5px 5px;
    border: 0px solid #343434;
}

table {
    font-size: 13px;
    padding: 0px;
    margin-bottom: 12px;
}

caption {
    background-color: #343434;
    border: 1px solid #343434;
    border-bottom: 0px;
    color: white;
    font-weight: bold;
}

caption table {
    color: #343434;
}

th,
td.darker {
    background-color: #E6E6E6;
}

th.darker {
    background-color: #D9D9D9;
}

td,
col {
    padding: 2px 4px 2px 4px;
}


/* #################################################################################################################################################################################### */


/* #################################################################################################################################################################################### */


/* HEADER - TOOLBAR, MENU AND HEADING CSS */

#divMenu {
    background-color: #f1f1f1;
}

.toolbar .linkbutton {}

.toolbar tr td {
    opacity: 0.7;
    background-color: #ccc;
}

.toolbar tr td:hover {
    opacity: 1;
}

.dora-Menu-toolbar {
    width: 100%;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    margin-bottom: 16px;
}

.divToolbarHeading {
    position: relative;
    float: left;
}

.divToolbarFilterItem {
    position: relative;
    float: left;
    padding: 10px 10px 0px 10px;
}

.linkbutton {
    background: transparent;
    text-transform: capitalize;
    text-decoration: underline;
    border: 0px solid gray;
    cursor: pointer;
}

.linkbutton:hover {
    text-decoration: none;
}

.linkbutton2 {
    text-transform: capitalize;
    text-decoration: underline;
    cursor: pointer;
}

.textHeading {
    font-size: 15px;
    text-transform: capitalize;
}

.dora-HeaderBar {
    width: 100%;
    height: 60px;
    background-color: #f1f1f1;
    position: relative;
    border-bottom: 2px solid #f1f1f1;
}

.dora-HeaderBar {
    -webkit-box-shadow: 0px 0px 6px 0px #000;
    -moz-box-shadow: 0px 0px 6px 0px #000;
    box-shadow: 0px 0px 6px 0px #000;
}

.dora-HeaderBar2 {
    width: 100%;
    height: 58px;
    background-color: #fff;
    position: relative;
}

.dora-HeaderBar .dora-HeaderLogo {
    background-color: #ffffff;
    border-right: 1px groove;
    height: 50px;
    padding: 6px;
    position: absolute;
    width: 143px;
}

.dora-HeaderBar2 .dora-HeaderLogo {
    background-color: #ffffff;
    height: 33px;
    padding: 6px 20px;
    position: absolute;
    width: 135px;
}

.dora-HeaderLogo img {
    width: 84px;
}

.dora-HeaderName {
    position: relative;
    float: left;
    left: 155px;
    font-size: 17px;
    font-family: helvetica;
    color: #333;
    padding: 4px 0 0 20px;
}

.dora-HeaderBar .dora-HeaderName h1 {
    color: #856822;
    padding: 6px;
    font-size: 20px;
    margin: 0px;
    text-shadow: 2px 2px #ccc;
}

.dora-HeaderBar2 .dora-HeaderName h1 {
    color: #856822;
    padding: 6px;
    font-size: 20px;
    margin: 0px;
    text-shadow: 2px 2px #ccc;
}

.dora-HeaderUser {
    position: relative;
    float: right;
    color: #fff;
    font-size: 20px;
    padding: 0px 16px;
}

.dora-HeaderUser a {
    opacity: 0.7;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}

.dora-HeaderUser a:hover {
    opacity: 1;
    cursor: pointer;
}

.logoutWord {
    position: relative;
    color: #333;
    font-size: 17px;
    text-shadow: 1px 1px #ccc;
    top: -8px;
}


/* #################################################################################################################################################################################### */


/* #################################################################################################################################################################################### */


/* NEMO LIST CSS */

.tblNemoList {
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
}

.tblNemoList {
    border-collapse: collapse;
    margin: auto;
    background-color: #fff;
    border: none !important;
}

.tblNemoList caption {
    border: 2px solid #333;
    padding: 3px;
    text-align: left;
    font-size: 12px;
    background-color: #333;
}

.tblNemoList td {
    cursor: pointer;
    border: solid 1px #E3E3E3;
    border-collapse: collapse;
}

.tblNemoList th {
    cursor: pointer;
    border: solid 1px #ccc;
    border-collapse: collapse;
    padding: 3px;
}

.tblNemoList tbody tr:hover td {
    background: #ffffdd;
}

.tdPK {
    background: red;
    display: none;
}

.tdCount {
    padding-left: 0px;
    color: grey;
    font-style: italic;
    font-weight: bold;
    font-size: smaller;
}

.aCurrent {
    color: black;
    text-decoration: none;
}


/* #################################################################################################################################################################################### */


/* #################################################################################################################################################################################### */


/* LOGIN BOX CSS */

.dora-LoginBox {
    position: relative;
    margin: 100px auto 25px;
    width: 500px;
    background-color: #fff;
}

.dora-LoginBox {
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
}

.dora-LoginBox table {
    width: 100%;
    background: none !important;
    border: none !important;
}

.dora-LoginBox table caption {
    border: 2px solid #333;
    padding: 10px;
    text-align: left;
    font-size: 15px;
    background-color: #333;
}


/* #################################################################################################################################################################################### */


/* #################################################################################################################################################################################### */


/* TABS DETAIL AND NORMAL DETAILS VIEW CSS */

.dora-TabsContainer {
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
}

.dora-TabsMenu {
    position: relative;
    z-index: 100;
    background-color: #e6e6e6;
    border-top: 2px solid #e6e6e6;
    border-left: 2px solid #e6e6e6;
    border-right: 2px solid #e6e6e6;
    font-size: 15px;
    text-align: left;
}

.dora-TabsMenuItem {
    position: relative;
    float: left;
    padding: 10px 30px 10px 30px;
    margin-right: 10px;
    cursor: pointer;
}

.ActiveTab {
    background-color: #333333;
    color: #fff;
}

.InactiveTab {
    background-color: #f6f6f6;
    color: #000000;
}

.InactiveTab:hover {
    background-color: #ccc;
    color: #000000;
}

.dora-Views {}

.dora-TabsWindow {
    -webkit-box-shadow: 0px -3px 6px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px -3px 6px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px -3px 6px 0px rgba(50, 50, 50, 0.5);
}

.dora-TabsWindow {
    position: relative;
    z-index: 100;
    border-top: #333333 4px solid;
    background-color: #fff;
}

.dora-detailsGroup {
    background-color: #666;
    border: 2px solid #666;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 5px 5px 10px;
    text-align: left;
    color: #ffffff;
}

.tdDetailsLeft {
    width: 30%;
    white-space: nowrap;
}

.tdDetailsRight {
    width: 70%;
    white-space: nowrap;
}

.userPP {
    padding: 10px;
    background-color: #fbfbfb;
}

.userPP {
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
}

.dora-DetailsTable {
    border-collapse: collapse;
    margin: auto;
    margin-bottom: 20px;
    background-color: #fff;
    border: none !important;
}

.dora-DetailsTable {
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
}

.dora-DetailsTable caption {
    background-color: #333;
    border: 2px solid #333;
    font-size: 13px;
    padding: 3px;
    text-align: left;
}

.dora-DetailsTable tr:nth-child(even) {
    background-color: #f4f4f4
}

.dora-DetailsTable tr:nth-child(odd) {
    background-color: #fbfbfb
}

.dora-DetailsTableAlt {
    border-collapse: collapse;
    margin: auto;
    margin-bottom: 20px;
    background-color: #fff;
    border: none !important;
}

.dora-DetailsTableAlt {
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
}


/* #################################################################################################################################################################################### */


/* #################################################################################################################################################################################### */


/* EMAIL CSS */

.blokkie p {
    padding: 10px;
    margin: 0px;
}

.blokkie {
    border: 1px solid #343434;
    padding: 0px;
    width: 100%;
}

.divPreview {
    border: 2px dashed grey;
    background-color: white;
    padding: 10px;
}


/* #################################################################################################################################################################################### */


/* #################################################################################################################################################################################### */


/* MESSAGE CSS */

#divMessage {
    background-color: #ffffdd;
    padding: 1px;
}

.divWarning {
    color: darkorange;
    padding: 10px 10px 10px 6px;
}

.divError {
    color: red;
    padding: 10px 10px 10px 6px;
}

.divGood {
    color: forestgreen;
    padding: 10px 10px 10px 6px;
}

.divMessage {
    color: #343434;
    padding: 10px 10px 10px 6px;
}


/* #################################################################################################################################################################################### */

.Warning_Text
{
     display: none;
    position: relative;
    background-color: darkorange;
    width: 100%;
    left: -10px;
    padding: 10px;
    color: #fff;
    text-align: left;
    margin-bottom: 10px;
}

/* #################################################################################################################################################################################### */


/* SIDEBAR CSS */

.sidebar-toggle {
    top: 0px;
    right: 0px;
    cursor: pointer;
    position: absolute;
    width: 23px;
    height: 100%;
    background: #e6e6e6;
    z-index: 150;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5);
}

.sidebar {
    position: fixed;
    top: 0;
    background: #9e8851;
    width: 240px;
    color: black;
    margin-left: -240px;
    height: 100%;
    z-index: 200;
}

.sidebar-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 150px;
    border-right: 1px solid #333;
}

.sidebar-list li {
    padding: 10px;
    border-bottom: 1px solid #333;
}

.sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar ul li {
    margin: 0;
}

.sidebar ul li a {
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    -ms-transition: background 0.3s ease-in-out;
    -o-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out;
}

.sidebar ul li a {
    position: relative;
    padding: 15px 20px;
    font-size: 16px;
    font-weight: 100;
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #7e6d41;
}

.sidebar ul li:hover a {
    background: #7E6D41;
}

.NotifyCounter {
    background: rgba(255, 255, 255, 0.3);
    font-size: 12px;
    font-weight: bold;
    padding: 7px 10px;
    position: absolute;
    right: 30px;
    top: 11px;
    color: #FFFFFF;
    border-radius: 5px;
}

.profile_placeholder {
    position: relative;
    width: 120px;
    top: -10px;
    left: -10px;
}

.Circle {
    height: 100px;
    width: 100px;
    position: relative;
    border-radius: 50px;
    background-color: #ccc;
    margin: 20px 58px;
    overflow: hidden;
}


/* #################################################################################################################################################################################### */


/* #################################################################################################################################################################################### */


/* PASSWORD STRENGT CSS */

#passwordStrength {
    height: 30px;
    display: block;
    float: left;
}

#passwordDescription {
    margin: 9px;
    font-size: 10px;
}

.strength0 {
    width: 500px;
    background: #f1f1f1;
    color: #666;
}

.strength1 {
    width: 100px;
    background: #ff0000;
    opacity: 0.8;
    color: #fff;
}

.strength2 {
    width: 200px;
    background: #ff5f5f;
    opacity: 0.8;
    color: #fff;
}

.strength3 {
    width: 300px;
    background: #56e500;
    opacity: 0.8;
    color: #fff;
}

.strength4 {
    background: #4dcd00;
    width: 400px;
    opacity: 0.8;
    color: #fff;
}

.strength5 {
    background: #399800;
    width: 500px;
    opacity: 0.8;
    color: #fff;
}

.BarWrapper {
    background-color: #f1f1f1;
    border-top: 1px groove #999;
    height: 30px;
    width: 500px;
}

.ContentContainer {
    padding-bottom: 100px;
}


/* #################################################################################################################################################################################### */


/* #################################################################################################################################################################################### */


/* FOOTER CSS */

.footer1 {
    color: #ffffff;
    width: 100%;
    height: 80px;
    position: absolute;
    bottom: 0;
    left: 0;
    box-shadow: 0 0 2px 0 #000;
    background: url(../images/2blur.jpg) no-repeat center center fixed;
}

.footer2 {
    color: #ffffff;
    width: 100%;
    height: 45px;
    position: absolute;
    bottom: none;
    /*bottom: 0;*/ /*commented out by neils*/
    left: 0;
    box-shadow: 0 0 2px 0 #000;
    background: #5c6354;
}

.footer2 article {
    position: relative;
    float: right;
    padding: 30px;
    padding: 0px 10px 0 10px;
}

.footer1 article {
    position: relative;
    float: right;
    padding: 30px;
    padding: 10px 10px 0 10px;
}

footer aside {
    position: relative;
    float: left;
    padding: 10px 10px 0 30px;
}

.footer2 article img {
    margin: 3px 10px 0 10px;
}

.footer2 aside img {
    margin: 3px 10px 0 10px;
}

.footer1 article img {
    margin: 10px 10px 0 10px;
}

.footer1 aside img {
    margin: 10px 10px 0 10px;
}


/* #################################################################################################################################################################################### */


/* #################################################################################################################################################################################### */


/* WIZZARD CSS */

.Wiz-Container {
    position: relative;
    box-shadow: 0 0 6px 0 rgba(50, 50, 50, 0.5);
    width: 800px;
    margin: 20px auto 25px;
    background-color: #ffffff;
}

.Wiz-Head {
    background-color: #333;
    border: 2px solid #333;
    font-size: 15px;
    padding: 10px;
    color: #fff;
    text-align: left;
    font-weight: bold;
}

.Wiz-Menu {
    position: relative;
    border-bottom: 1px solid #999 !important;
}

.Wiz-Menu ul {
    position: relative;
    padding: 10px 0px;
    margin: 0px;
    background-color: #eaeaea;
}

.Wiz-Menu ul li {
    position: relative;
    padding: 10px;
    display: inline;
}

.activeStep {
    border-top: 5px solid #856822;
    background-color: #ccc;
}

.Wiz-ProgressBar {
    position: relative;
    width: 100%;
    height: 26px;
    background-color: #ccc;
    border-top: 1px solid #999 !important;
}

.Wiz-ProgressBar .progress {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 10%;
    background-color: #55AF00;
}

.progressPercent {
    position: relative;
    margin: auto;
    padding: 5px 10px;
    font-weight: bold;
    color: #fff;
}

.Wiz-StepHeading {
    font-size: 15px;
    padding: 10px;
}

.Wiz-Intro {
    position: relative;
    padding: 10px;
    background-color: #ffffdd;
    border-top: 1px solid #999 !important;
    border-bottom: 1px solid #999 !important;
}

.Wiz-Error {
    position: relative;
    background-color: #DC2027;
    width: 100%;
    left: -10px;
    padding: 10px;
    color: #fff;
    text-align: left;
    margin-bottom: 10px;
}

.Wiz-Content {
    position: relative;
    padding: 10px;
}

.Wiz-Buttons {
    position: relative;
    padding: 10px;
    background-color: #eaeaea;
    border-top: 1px solid #999 !important;
}

.infoIcon {
    opacity: 0.6;
    position: relative;
    cursor: pointer;
    top: 5px;
}

.infoIcon:hover {
    opacity: 1;
}

.infoBlock {
    display: none;
}

#msgPendingDraft {
    display: none;
    background-color: darkorange;/*#2ba800*/
    color: #ffffff;
    padding: 10px;
    '

}

#msgPendingDraft a {
    color: #ffffff;
}

#msgError {
    display: none;
    background-color: rgb(200, 0, 0);
    color: #ffffff;
    padding: 10px;
    '

}

.msgError a {
    color: #ffffff;
}

.controlButtonMSG {
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.4);
    border: none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    padding-left: 6px;
}

.controlButtonMSG:hover {
    background-color: rgba(255, 255, 255, 0.6);
}

.reviewWrapper {
    position: relative;
    width: 100%;
}

.reviewSection {
    position: relative;
}

.SectionHeader {
    position: relative;
    width: 100%;
    border-bottom: 1px groove #000;
    font-size: 15px;
    padding: 10px 0px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.SectionHeader img {
    position: relative;
    float: right;
    width: 20px;
    height: 20px;
}

.farmticks img {
    width: 12px;
    height: 12px;
}

.SectionList {}

.Error_Text {
    display: none;
    position: relative;
    background-color: #DC2027;
    width: 100%;
    left: -10px;
    padding: 10px;
    color: #fff;
    text-align: left;
    margin-bottom: 10px;
}

.Tooltip_Icon {
    cursor: pointer;
}

.Tooltip_Text,
.Tooltip_Text2 {
    display: none;
    position: relative;
    background-color: #567632;
    width: 100%;
    left: -10px;
    padding: 10px;
    color: #fff;
    text-align: left;
    margin-bottom: 10px;
}

.Tooltip_Text a,
.Tooltip_Text2 a {
    color: #fff;
}

.Tooltip_Text table label,
.Tooltip_Text2 table label {
    color: #ffffff;
}

.RequiredFieldIndicatorChanger {
    font-size: 20px;
    color: #51732c;
    font-weight: normal !important;
}

.RequiredFieldIndicator {
    font-size: 20px;
    color: #51732c;
    font-weight: normal !important;
}

.headerLoginBtn {
    text-align: center;
    font-size: 16px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px solid #000;
    color: #000;
    position: relative;
    float: left;
    width: 80px;
}

.langBtn {
    text-align: center;
    font-size: 13px;
    color: #000;
    position: relative;
    float: left;
    width: 85px;
    padding-top: 10px;
}

.tes {
    background-color: #666;
}

.DivBlockColumn {
    position: relative;
    float: left;
    width: 48%;
}

.GroupingDiv {
    position: relative;
    width: 100%;
}

.GroupingHeading {
    font-size: 15px;
    font-weight: bold;
    padding: 5px;
    background-color: #ccc;
}

.BlockHeader {
    position: relative;
    background-color: #f1f1f1;
    border: solid 1px #999;
    margin-bottom: 15px;
    cursor: pointer;
}

.h3x {
    margin: 1px;
    padding: 1px;
}

.Block_Img {
    position: relative;
    float: right;
    margin-right: 6px;
    margin-top: 6px;
    top: 2px;
}

.Block_Img_Remove {
    position: relative;
    float: right;
    margin-right: 6px;
    margin-top: 6px;
    top: 2px;
}

.reviewBlock {
    position: relative;
    float: left;
    background-color: #f3f3f3;
    margin: 5px;
    padding: 5px 5px 5px 5px;
    width: 98% !important;
    min-width: 350px;
    /*  width: 370px;
*/
    border-bottom: 1px groove #333;
}

.reviewBlockHeading {
    padding: 5px;
    background-color: #ccc;
    font-size: 13px;
    font-weight: bold;
}

.predictiveDiv {
    position: absolute;
    background-color: #f3f3f3;
    top: 10px;
    right: 4px;
    top: 30px;
    width: 248px;
    text-align: left;
    z-index: 1000;
    border: solid 1px #999;
    box-shadow: 0 0 6px 0 rgba(50, 50, 50, 0.5);
    max-height: 400px;
    overflow: scroll;
    overflow-x: hidden;
}

.predictiveItem {
    padding: 7px 7px 7px 7px;
    width: 234px;
    cursor: pointer;
    opacity: 0.7;
}

.predictiveItem:hover {
    opacity: 1;
}

.predictiveItem:nth-child(odd) {
    background: #ddd;
}

.predictiveItem:nth-child(even) {
    background-color: #ccc;
}

.FarmOptionDiv {
    position: relative;
    width: 100%;
    float: center;
    padding: 3px;
    margin: 1px;
}

.FarmOption {
    position: relative;
    width: 252px;
    float: left;
    padding: 3px;
    margin: 1px;
}

.fr {
    float: right;
}

#ui-datepicker-div {
    display: none;
}

.tbCont {
    width: 100%;
}

.tbCont tr td {
    padding: 10px 10px;
    background-color: #eaeaea;
    border-bottom: 1px solid #999 !important;
}

.statusBlock {
    width: 100px;
    background-color: #ccc;
    margin: 10px 10px 10px 0px;
    padding: 10px;
    border: 1px groove #999;
}

.GetFarm tr {
    background: #f3f3f3 !important;
}

.GetFarm th {
    padding: 3px;
    background: #CCCCCC !important;
}

.FilteredResult th {
    padding: 3px !important;
    background: #CCCCCC !important;
}

.FilteredResult tr:nth-child(even) {
    background: #f3f3f3 !important;
}

.FilteredResult tr:nth-child(odd) {
    background: #e8e8e8 !important;
}

.FilteredResult tr:hover {
    background: #CCCCCC !important;
    cursor: pointer;
}

.FilteredResultAdded tr:nth-child(even) {
    background: #f3f3f3 !important;
}

.FilteredResultAdded tr:nth-child(odd) {
    background: #e8e8e8 !important;
}

.FilteredResultAdded tr:hover {
    background: #CCCCCC !important;
    cursor: pointer;
}

.tblHarvestRecord {
    border-collapse: collapse;
}

.tblHarvestRecord th {
    border: 1px solid black;
}

.tblHarvestRecord tr:nth-child(even) {
    background: #f3f3f3 !important;
}

.tblHarvestRecord tr:nth-child(odd) {
    background: #e8e8e8 !important;
}

.divNewHarvestItem {
    width: 100%;
    float: right;
    background: #ffffff;
}

.dropHarvestitem {
    min-width: 300px;
}

.divNewHarvestItem .title {
    background-color: #333;
    border: 2px solid #333;
    font-size: 13px;
    padding: 3px;
    text-align: left;
    margin-top: 0;
    color: #fff;
    font-weight: bold;
}


/*.HarvestItemsTable tr.detailRow2{
   border-bottom: 0px solid #51732c;
   height: 8px;
}*/

.detailRow2 hr {
    border-bottom: 1px solid #51732c;
    border-top: 1px solid #51732c;
}


/*.HarvestItemsTable tr:nth-last-child(2) {
  border-bottom: 1px solid #666;
}*/

#tdTonnesReceived span,
#tdLitresProduced span {
    width: 100px;
    text-align: right;
    display: block;
}

.deletebutton {
    background: url("../images/extraimages/toolbar/icon-32-cancel.png");
    background-size: 23px;
    width: 24px;
    height: 24px;
    text-indent: -9999px;
    overflow: hidden !important;
    border: none;
    cursor: pointer;
}

.deletebutton.disabled {
    opacity: 0.4;
}

.divWineDescriptorTag {
    margin-right: 4px;
    padding: 2px 5px 2px 4px;
    xposition: relative;
    xtop: -7px;
    xfloat: left;
    background-color: #ccc;
    font-weight: bold;
}

.rotate {
    /* Safari */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    /* Internet Explorer */
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.btnFake {
    background-color: #cccccc;
    padding: 3px;
}

.subSelect {
    background-color: #cccccc;
    padding: 10px 0px;
    margin-bottom: 13px;
}

.BlackBlock {
    width: 100% !important;
    position: relative;
    background-color: #000;
}
/*.tagsinput {
    border: 1px solid #CCC;
    background: #FFF;
    padding: 6px 6px 0;
    width: 300px;
    overflow-y: auto
}*/

span.tag {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    display: block-inline;
    float: left;
    padding: 5px 9px;
    text-decoration: none;
    background: #1ABB9C;
    color: #F1F6F7;
    margin-right: 5px;
    font-weight: 500;
    margin-bottom: 5px;
    cursor: pointer;
    font-family: helvetica;
}

/*span.tag a {
    color: #F1F6F7 !important
}*/

/*.tagsinput span.tag a {
    font-weight: bold;
    color: #82ad2b;
    text-decoration: none;
    font-size: 11px
}

.tagsinput input {
    width: 80px;
    margin: 0px;
    font-family: helvetica;
    font-size: 13px;
    border: 1px solid transparent;
    padding: 3px;
    background: transparent;
    color: #000;
    outline: 0px
}

.tagsinput div {
    display: block;
    float: left
}

.tags_clear {
    clear: both;
    width: 100%;
    height: 0px
}*/

/*.tag {
    background: #bdc3c7;
    border-radius: 3px 0 0 3px;
    color: black;
    display: inline-block;
    height: 26px;
    line-height: 26px;
    padding: 0 20px 0 23px;
    position: relative;
    margin: 5px;
    10px 10px 0;
    text-decoration: none;
    -webkit-transition: color 0.2s;
}

.tag::before {
    background: #fff;
    border-radius: 10px;
    box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
    content: '';
    height: 6px;
    left: 10px;
    position: absolute;
    width: 6px;
    top: 10px;
}

.tag::after {
    background: #fff;
    border-bottom: 13px solid transparent;
    border-left: 10px solid #bdc3c7;
    border-top: 13px solid transparent;
    content: '';
    position: absolute;
    right: 0;
    top: 0;
}

.tag:hover {
    background-color: green;
    color: white;
}

.tag:hover::after {
    border-left-color: green;
}*/
.fixed {
    position: fixed;
    top:0; left:0;
    width: 100%; }

.sticky
{
    z-index: 100;
    box-shadow: 0 0 6px 0 rgba(50, 50, 50, 0.5);
}

.filter-ItemBlock
{
   position:relative;
   float:left;
}

.filterControlParent > .controlText {
    width:220px !important;
 }